RubyGems Navigation menu

fluent-logger-sinatra 0.1.0

Fluent logger for Sinatra applications

版本列表:

  1. 0.1.2 - July 15, 2015 (22.5 KB)
  2. 0.1.1 - July 15, 2015 (13.0 KB)
  3. 0.1.0 - July 15, 2015 (7.5 KB)

Runtime 依赖关系 (1):

fluent-logger ~> 0.5.0 >= 0

Development 依赖关系 (3):

所有者:

作者:

  • Stephanie Liu

SHA 256 checksum:

77d963259d927586a95de6e3a4b1f3b714b32ca4db973ce08385ec70678b86d1

下载总次数 4,299

这个版本 934

Gemfile:
= 复制到剪贴板 已复制

安装:
=

许可:

MIT

需要的 Ruby 版本: >= 0

相关链接: